---
title: Lántas—Examples
backname: Lántas
backlink: ../laantas
...

# The North Wind and the Sun

_The North Wind and the Sun were disputing which was the stronger, when a traveller came along wrapped in a warm cloak. They agreed that the one who first succeeded in making the traveller take his cloak off should be considered stronger than the other. Then the North Wind blew as hard as he could, but the more he blew the more closely did the traveller fold his cloak around him; and at last the North Wind gave up the attempt. Then the Sun shined out warmly, and immediately the traveller took off his cloak. And so the North Wind was obliged to confess that the Sun was the stronger of the two._

«Ruakul naipa bahútlit aimlis
Laksit Fuhamkas Guwanḿ asumsas ba sua.
Gimimli ufat kukkit ippauja šikkúþł ruamiril nara.
Šikkúþłm kukkimat rumin júlim natta abudajað
bahútlit aimat
laimitta šikkúbu.
Gimimli Laksit Fuham rut bássatlit fuha,
ŕminu hakkatta fuhafamat gimimli
kubutta šikkúþłm kukkimat rumi ńgua.
Mulin Laksit Fuham čaubam bulla.
Gimimli Guwanḿ ufatta tílju,
ŕ šikkúþłm kukkimat šutta rumin júli.
Mulin Guwanḿ bahútlit aimat Laksit Fuham suam bulla.»

<figure>
<object data=northwind.svg></object>
</figure>

```pgloss
Ruakul naipa bahútlit aimlis
ˌruə̯kɔɬʲ ˌnæɪ̯pɐ bɐˈxoːtɬɪt æɪ̯mlɪs
rua-ku-l nai=pa   bahú-t-lit       ai-m-li-s
3-SUB-PL one=what strength-GEN-SUP be-DEF-IN-ABL
About which of them was stronger
```

```pgloss
Laksit Fuhamkas Guwanḿ asumsas ba sua.
ˌlaksɪt ˈfuxɑmkɑs ˈɡɔwɑnm̩ ˌasʊmsɐs bɐ ˌsuə̯
laksi-t   fuha-m-kas   guwan-ḿ asu-m-sa-s        ba      sua
north-GEN blow-DEF-COM sun-DEF others-DEF-AD-LAT against say
the North Wind and the Sun were arguing.
```

```pgloss
Gimimli ufat kukkit ippauja šikkúþł ruamiril nara.
ˌɡɛmɪmlɪ ˌufɐt ˈkɔkːɛt ˌipːɑʊ̯jɐ ˈʃikːoːθɫ̩ ˌɾuə̯mɪʑɪɬʲ ˌnarɐ
gimi-m-li   ufan-t   kukki-t  ippau-ja šikkú-þł rua-mi-ri-l  nara
time-DEF-IN warm-GEN coat-GEN wear-REL go-er    3-APUD-PRL-PL walk
Then, a traveller wearing a warm coat walked past.
```

```pgloss
Šikkúþłm kukkimat rumin júlim natta abudajað
ˌʃikːoːθɫ̩m ˈkɔkːɛmɐt ˌɾumɪn ˌjuːlɪm ˈnatːɐ ˌavʊðɐjɐθ
šikkúþł-m kukki-m-at ru-mi-n júli-m na-tta abuda-ja-ð
traveller-DEF coat-DEF-GEN 3SG-APUD-ABL take-DEF one-ADV cause-REL-NOM
The one to first make the traveller remove his coat
```

```pgloss
bahútlit aimat
bɐˈxoːtɬɪt æɪ̯mɐt
bahútlit ai-m-at
strongest be-DEF-GEN
would be the stronger
```

```pgloss
laimitta šikkúbu.
ˌlæɪ̯mɪtːɐ ˌʃikːoːvʊ
laimi-tta šikkú-bu
same-ADV  go-3PL
is what they agreed.
```

```pgloss
Gimimli Laksit Fuham rut bássatlitta fuha,
ˌɡɛmɪmlɪ ˈlaksɪt ˈfuxɑm ɾʊt ˌbaːsːɐtɬɪtːɐ ˈfuxɑ
gimimli Laksit_Fuham   rut     bássa-t-lit-ta    fuha
then    the:North:Wind 3SG;GEN force-GEN-SUP-ADV blow
Then the North Wind blew his hardest,
```

```pgloss
ŕminu hakkatta fuhafamat gimimli
ˌɻ̩ːmɪnʊ ˌxɑkːɑtːɐ ˈfuxɑfɐmɐt ˌɡɛmɪmlɪ
ŕ-minu    hakka-tta fuha-fa-m-at     gimimli
and-still harsh-ADV blow-3SG-DEF-GEN as
but the stronger he blew
```

```pgloss
kubutta šikkúþłm kukkimat rumi ńgua.
ˌkɔvʊtːɐ ˌʃɪkːoːθɫ̩m ˌkɔkːɛmɐt ɾʊmɪ ˈŋ̩ɡɔə̯
kubu-tta  šikkúþłm      kukkim-at    ru-mi   ńgua
close-ADV the:traveller the:coat-GEN 3SG-APUD pull
the closer the traveller pulled his coat around himself.
```

```pgloss
Mulin Laksit Fuham čaubam bulla.
ˌmulɪn ˈlaksɪt ˈfuhɑm ˈtʃɑʊ̯vɐm ˌbuɫːɑ
mu-li-n     Laksit_Fuham   čauba-m     bulla
that-AD-ABL the:North:Wind give_up-DEF must
So the North Wind had to give up.
```

```pgloss
Gimimli Guwanḿ ufatta tílju,
ɡɛˌmimlɪ ˈɡɔwɑnm̩ ʊˈfatːɐ ˌtɪːljʊ
gimimli Guwanḿ  ufan-tta tílju
then    the:sun warm-ADV shine
Then the Sun shone out warmly,
```

```pgloss
ŕ šikkúþłm kukkimat šutta rumin júli.
ɻ̩ː ˌʃikːoːθl̩m ˈkɔkːɛmɐt ˈʃutːɐ ˌɾumɪn ˌjyːlɪ
ŕ   šikkúþłm      kukkimat     šun-tta       ru-mi-n     júli
and the:traveller the:coat:GEN immediate-ADV 3SG-APUD-ABL take
and immediately the traveller took off his coat.
```

```pgloss
Mulin Guwanḿ bahútlit aimat Laksit Fuham suam bulla.
ˌmulɪn ˈɡɔwɑnm̩ bɐˌxoːtɬɪt æɪ̯mɐt ˈlaksɪt ˈfuxɑm suɐ̯m ˌbuɫːɐ
mulin Guwanḿ  bahútlit  ai-m-at    Laksit_Fuham   sua-m   bulla
so    the:Sun strongest be-DEF-GEN the:North:Wind say-DEF must
So the North Wind had to say that the Sun was the stronger.
```

# Long-time nuclear waste warning message

> Long-time nuclear waste warning messages are intended to deter human intrusion
> at nuclear waste repositories in the far future, within or above the order of
> magnitude of 10,000 years. Nuclear semiotics is an interdisciplinary field of
> research, first done by the Human Interference Task Force since 1981.
>
> —[Wikipedia](https://en.m.wikipedia.org/wiki/Long-time_nuclear_waste_warning_messages)

- [This place is a message... and part of a system of messages ...pay attention
  to it!](#nuc1)
- Sending this message was important to us. We considered ourselves to be a
  powerful culture.
- This place is not a place of honor ... no highly esteemed deed is commemorated
  here... nothing valued is here.
- What is here was dangerous and repulsive to us. This message is a warning
  about danger.
- The danger is in a particular location... it increases towards a center... the
  center of danger is here... of a particular size and shape, and below us.
- The danger is still present, in your time, as it was in ours.
- The danger is to the body, and it can kill.
- The form of the danger is an emanation of energy.
- The danger is unleashed only if you substantially disturb this place
  physically.
- This place is best shunned and left uninhabited.

**#(Luð fasḿ sua ai. Suatł kaubat jat ai. Mansihášbum bulla.)**

```pgloss
Luð fasḿ sua ai.
ˈluθ ˈfasm̩ ˈsuə̯ ai̯
lu-ð fas-ḿ sua-Ø ai
this-ADJ place-DEF say-N be
This place is a message.
```

```pgloss
Suatł kaubat jat ai.
ˌsuə̯tɫ̩ kɑo̯vɐt ˌjat ai̯
sua-Ø-t-ł kauba-t jat ai
say-N-GEN-PL group-GEN piece be
It is one of a series of messages.
```

```pgloss
Mansihášbum bulla.
ˈmansixɑːʒbʊm ˌbuɫːə
mansi-háš-bu-m bulla
understand-2PL-3SG-DEF must
You must pay attention to it.
```

### Luð suamat suam ausut aim ibjasináš. Bahút núl ainášḿ ibjasináš.

```pgloss
Luð suamat suam ausut aim ibjasináš.
lu-ð sua-Ø-m-at sua-m ausu-t ai-m ibja-si-náš
this-ADJ say-N-DEF-GEN say-DEF important-GEN be-DEF believe-PST-1PL
We thought it important to leave this message.
```

```pgloss
Bahút núl ainášḿ ibjasináš.
bahú-t núl ai-náš-ḿ ibja-si-náš
strong-GEN person-PL be-1PL-DEF believe-PST-1PL
We believed ourselves to be powerful people.
```

### Luð fasḿsa šit lá sawaitul.

```pgloss
Luð fasḿsa šit lá sawaitul.
lu-ð fas-ḿ-sa ši-t lá sawai-tul
```

# Test sentences

([Source](http://web.archive.org/web/20120427054736/http://fiziwig.com/conlang/syntax_tests.html))

<div>
<style scope>
p { margin-bottom: 0; }
.gloss { margin-top: 6pt; }
</style>

1. The sun shines.
    ```gloss
    Guwanḿ tílju.
    guwan-ḿ tílju
    sun-DEF shine
    The sun shines.
    ```
2. The sun is shining.
    ```gloss
    Sá guwanḿ tílju.
    sá  guwanḿ  tílju
    now the:sun shine
    The sun is shining now.
    ```
3. The sun shone.
    ```gloss
    Guwanḿ tíljusai.
    guwanḿ  tílju-sai
    the:sun shine-DPST
    The sun shone.
    ```
4. The sun will shine.
    ```gloss
    Guwanḿ tíljumá.
    guwanḿ  tílju-má
    the:sun shine-FUT
    The sun will shine.
    ```
5. The sun has been shining.
    ```gloss
    Guwanḿ tíljusi.
    guwanḿ  tílju-si
    the:sun shine-RPST
    The sun shone recently.
    ```
6. The sun is shining again.
    ```gloss
    Guwanḿ lisla tílju.
    guwanḿ  lis-la tílju
    the:sun new-INS    shine
    The sun is shining again.
    ```
7. The sun will shine tomorrow.
    ```gloss
    Guwanḿgi guwanḿ tíljumá.
    guwan-ḿ-gi       guwanḿ  tíljumá
    day-DEF-POST;ESS the:sun will:shine
    The sun will shine tomorrow.
    ```
8. The sun shines brightly.
    ```gloss
    Guwanḿ tílju ufatta.
    guwanḿ  tílju ufa(n)-tta
    the:sun shine bright-ADV
    The sun shines brightly (or warmly).
    ```
9. The bright sun shines.
    ```gloss
    Ufat guwanḿ tílju.
    ufa(n)-t   guwanḿ  tílju
    bright-GEN the:sun shine
    The bright/warm sun shines.
    ```
10. The sun is rising now.
    ```gloss
    Sá guwanḿ bisisidu.
    sá  guwanḿ  bisi-sidu
    now the:sun raise-RFL
    Now the sun is rising.
    ```
11. All the people shouted.
    ```gloss
    Nakasnala númł miaššasi.
    nakasnala nú-m-ł        miašša-si
    every;INS person-DEF-PL shout-RPST
    All of the people shouted.
    ```
12. Some of the people shouted.
    ```gloss
    Nala númł miaššasi.
    nala    númł       miaššasi
    one;INS the:people shouted
    Some of the people shouted.
    ```
13. Many of the people shouted twice.
    ```gloss
    Liččala númł patta miaššasi.
    Ličča-la númł       pa(s)-tta miaššasi
    many-INS the:people two-ADV   shouted
    Many of the people shouted twice.
    ```
14. Happy people often shout.
    ```gloss
    Líbit númł tutim miašša.
    líbi(s)-t númł       tutim miašša
    happy-GEN the:people often shout
    Happy people often shout.
    ```
15. The kitten jumped up.
    ```gloss
    Kalnišḿ šisas niasgasi.
    kalń-iš-ḿ   ši-sa-s     niasga-si
    cat-DIM-DEF high-AD-LAT jump-RPST
    The kitten jumped up.
    ```
16. The kitten jumped onto the table.
    ```gloss
    Kalnišḿ lahmisḿsas niasgasi.
    kalńišḿ    lahmis-ḿ-sa-s    niasgasi
    the:kitten table-DEF-AD-LAT jumped
    The kitten jumped onto the table
    ```
17. My little kitten walked away.
    ```gloss
    Katas milnut kalnišḿ lusan narasi.
    kat-as  milnu-t    kalńišḿ    lu-sa-n     nara-si
    my-CONJ little-GEN the:kitten this-AD-ABL walk-RPST
    My little kitten walked away from here.
    ```
18. It's raining.
    ```gloss
    Tippi santu.
    tippi santu
    water rains
    It's raining.
    ```
19. The rain came down.
    ```gloss
    Santutippi kisas kassasi.
    santu-tippi ki-sa-s     kassa-si
    rain-water  down-AD-LAT fall-RPST
    Rain fell down.
    ```
20. The kitten is playing in the rain.
    ```gloss
    Kalnišḿ lut gimimli warai tippim santum.
    kalnišḿ    lut      gimi-m-li   warai tippi santu-m
    the:kitten this;GEN time-DEF-IN play  water rain-DEF
    The kitten plays while it rains.
    ```
<!--
21. The rain has stopped.
22. Soon the rain will stop.
23. I hope the rain stops soon.
24. Once wild animals lived here.
25. Slowly she looked around.
26. Go away!
27. Let's go!
28. You should go.
29. I will be happy to go.
30. He will arrive soon.
31. The baby's ball has rolled away.
32. The two boys are working together.
33. This mist will probably clear away.
34. Lovely flowers are growing everywhere.
35. We should eat more slowly.
36. You have come too soon.
37. You must write more neatly.
38. Directly opposite stands a wonderful palace.
39. Henry's dog is lost.
40. My cat is black.
41. The little girl's doll is broken.
42. I usually sleep soundly.
43. The children ran after Jack.
44. I can play after school.
45. We went to the village for a visit.
46. We arrived at the river.
47. I have been waiting for you.
48. The campers sat around the fire.
49. A little girl with a kitten sat near me.
50. The child waited at the door for her father.
51. Yesterday the oldest girl in the village lost her kitten.
52. Were you born in this village?
53. Can your brother dance well?
54. Did the man leave?
55. Is your sister coming for you?
56. Can you come tomorrow?
57. Have the neighbors gone away for the winter?
58. Does the robin sing in the rain?
59. Are you going with us to the concert?
60. Have you ever travelled in the jungle?
61. We sailed down the river for several miles.
62. Everybody knows about hunting.
63. On a Sunny morning after the solstice we started for the mountains.
64. Tom laughed at the monkey's tricks.
65. An old man with a walking stick stood beside the fence.
66. The squirrel's nest was hidden by drooping boughs.
67. The little seeds waited patiently under the snow for the warm spring sun.
68. Many little girls with wreaths of flowers on their heads danced around the bonfire.
69. The cover of the basket fell to the floor.
70. The first boy in the line stopped at the entrance.
71. On the top of the hill in a little hut lived a wise old woman.
72. During our residence in the country we often walked in the pastures.
73. When will your guests from the city arrive?
74. Near the mouth of the river, its course turns sharply towards the East.
75. Between the two lofty mountains lay a fertile valley.
76. Among the wheat grew tall red poppies.
77. The strong roots of the oak trees were torn from the ground.
78. The sun looked down through the branches upon the children at play.
79. The west wind blew across my face like a friendly caress.
80. The spool of thread rolled across the floor.
81. A box of growing plants stood in the Window.
82. I am very happy.
83. These oranges are juicy.
84. Sea water is salty.
85. The streets are full of people.
86. Sugar tastes sweet.
87. The fire feels hot.
88. The little girl seemed lonely.
89. The little boy's father had once been a sailor.
90. I have lost my blanket.
91. A robin has built his nest in the apple tree.
92. At noon we ate our lunch by the roadside.
93. Mr. Jones made a knife for his little boy.
94. Their voices sound very happy.
95. Is today Monday?
96. Have all the leaves fallen from the tree?
97. Will you be ready on time?
98. Will you send this message for me?
99. Are you waiting for me?
100. Is this the first kitten of the litter?
101. Are these shoes too big for you?
102. How wide is the River?
103. Listen.
104. Sit here by me.
105. Keep this secret until tomorrow.
106. Come with us.
107. Bring your friends with you.
108. Be careful.
109. Have some tea.
110. Pip and his dog were great friends.
111. John and Elizabeth are brother and sister.
112. You and I will go together.
113. They opened all the doors and windows.
114. He is small, but strong.
115. Is this tree an oak or a maple?
116. Does the sky look blue or gray?
117. Come with your father or mother.
118. I am tired, but very happy.
119. He played a tune on his wonderful flute.
120. Toward the end of August the days grow much shorter.
121. A company of soldiers marched over the hill and across the meadow.
122. The first part of the story is very interesting.
123. The crow dropped some pebbles into the pitcher and raised the water to the brim.
124. The baby clapped her hands and laughed in glee.
125. Stop your game and be quiet.
126. The sound of the drums grew louder and louder.
127. Do you like summer or winter better?
128. That boy will have a wonderful trip.
129. They popped corn, and then sat around the fire and ate it.
130. They won the first two games, but lost the last one.
131. Take this note, carry it to your mother; and wait for an answer.
132. I awoke early, dressed hastily, and went down to breakfast.
133. Aha! I have caught you!
134. This string is too short!
135. Oh, dear! the wind has blown my hat away!
136. Alas! that news is sad indeed!
137. Whew! that cold wind freezes my nose!
138. Are you warm enough now?
139. They heard the warning too late.
140. We are a brave people, and love our country.
141. All the children came except Mary.
142. Jack seized a handful of pebbles and threw them into the lake.
143. This cottage stood on a low hill, at some distance from the village.
144. On a fine summer evening, the two old people were sitting outside the door of their cottage.
145. Our bird's name is Jacko.
146. The river knows the way to the sea.
147. The boat sails away, like a bird on the wing.
148. They looked cautiously about, but saw nothing.
149. The little house had three rooms, a sitting room, a bedroom, and a tiny kitchen.
150. We visited my uncle's village, the largest village in the world.
151. We learn something new each day.
152. The market begins five minutes earlier this week.
153. Did you find the distance too great?
154. Hurry, children.
155. Madam, I will obey your command.
156. Here under this tree they gave their guests a splendid feast.
157. In winter I get up at night, and dress by yellow candlelight.
158. Tell the last part of that story again.
159. Be quick or you will be too late.
160. Will you go with us or wait here?
161. She was always, shabby, often ragged, and on cold days very uncomfortable.
162. Think first and then act.
163. I stood, a little mite of a girl, upon a chair by the window, and watched the falling snowflakes.
164. Show the guests these shells, my son, and tell them their strange history.
165. Be satisfied with nothing but your best.
166. We consider them our faithful friends.
167. We will make this place our home.
168. The squirrels make their nests warm and snug with soft moss and leaves.
169. The little girl made the doll's dress herself.
170. I hurt myself.
171. She was talking to herself.
172. He proved himself trustworthy.
173. We could see ourselves in the water.
174. Do it yourself.
175. I feel ashamed of myself.
176. Sit here by yourself.
177. The dress of the little princess was embroidered with roses, the national flower of the Country.
178. They wore red caps, the symbol of liberty.
179. With him as our protector, we fear no danger.
180. All her finery, lace, ribbons, and feathers, was packed away in a trunk.
181. Light he thought her, like a feather.
182. Every spring and fall our cousins pay us a long visit.
183. In our climate the grass remains green all winter.
184. The boy who brought the book has gone.
185. These are the flowers that you ordered.
186. I have lost the book that you gave me.
187. The fisherman who owned the boat now demanded payment.
188. Come when you are called.
189. I shall stay at home if it rains.
190. When he saw me, he stopped.
191. Do not laugh at me because I seem so absent minded.
192. I shall lend you the books that you need.
193. Come early next Monday if you can.
194. If you come early, wait in the hall.
195. I had a younger brother whose name was Antonio.
196. Gnomes are little men who live under the ground.
197. He is loved by everybody, because he has a gentle disposition.
198. Hold the horse while I run and get my cap.
199. I have found the ring I lost.
200. Play and I will sing.
201. That is the funniest story I ever heard.
202. She is taller than her brother.
203. They are no wiser than we.
204. Light travels faster than sound.
205. We have more time than they.
206. She has more friends than enemies.
207. He was very poor, and with his wife and five children lived in a little low cabin of logs and stones.
208. When the wind blew, the traveller wrapped his mantle more closely around him.
209. I am sure that we can go.
210. We went back to the place where we saw the roses.
211. "This tree is fifty feet high," said the gardener.
212. I think that this train leaves five minutes earlier today.
213. My opinion is that the governor will grant him a pardon.
214. Why he has left the city is a mystery.
215. The house stands where three roads meet.
216. He has far more money than brains.
217. Evidently that gate is never opened, for the long grass and the great hemlocks grow close against it.
218. I met a little cottage girl; she was eight years old, she said.
-->
</div>
